/* ---------------------------------------------------------- */
/*   theme styling begins here                                */
/* ---------------------------------------------------------- */


/* basic page element styling */

body {
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top left;
	color: #2a2a2a;
	background-color: #ece9e9;
	background-image: url('/redux/banner-top-bg.jpg');
	background-attachment: scroll;
	font-family: 'lucida grande', helvetica, arial, sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'lucida grande', helvetica, arial, sans-serif;
}

a {
	color: #2a2a2a;
}

a:hover {
	color: #007e7a;
}

div#beta h3 {
	text-transform:uppercase;
	width:92%;
	background: transparent url('/redux/h3-border-btm-bg.png') repeat-x scroll bottom left;
/*	border-bottom:1px solid #cac6c4;*/
}

div#beta div.module-twitter h3 {
	background: transparent url('/redux/h3-twitter-owl.png') no-repeat scroll -30px 0 !important;
	padding-top:30px;
	line-height:13px;
/*	border-bottom:1px solid #cac6c4;*/
}

ul#twitter_update_list{
	width:92%;
}

ul#twitter_update_list li{
	margin-top:10px;
}

li a{
	display:inline-block;
	color:#007e7a;
	font-weight:bold;
	text-decoration:none;
}

ul.category-cloud li a{
	display:inline;
	color:#2a2a2a;
}

ul.category-cloud li a:hover{
	color:#007e7a;
}

	li span a{
		display:inline;
		color:#2a2a2a;
		font-weight:normal;
		text-decoration:none;
	}

	li span a:hover{
		text-decoration:underline;
		color:#007e7a;
	}

ul#twitter_update_list li a{
	display: block;
}

ul#twitter_update_list li span a{
	display: inline;
}

h3.module-header{
	font-size:13px;
}

h3.module-header a, h3.module-header a:hover{
	text-decoration: none;
	width:280px;
	display:block;
}
div.module h3 a {
		text-shadow:1px 1px 0 #fff;
}
div.module-about h3 a{
	background: transparent url('/redux/h3-about-glasses.png') no-repeat scroll top right;
}
div.module-masterclass h3 a{
	background: transparent url('/redux/h3-masterclass-glasses.png') no-repeat scroll bottom right;
	padding-top:22px;
}
div.module-work h3 a{
	background: transparent url('/redux/h3-masterclass-glasses.png') no-repeat scroll bottom right;
	padding-top:22px;
}
div.module-upcoming h3 a{
	background: transparent url('/redux/h3-upcoming-balloon.png') no-repeat scroll top right;
	padding-top:32px;
}
div.module-testimonials h3 a{
	background: transparent url('/redux/h3-upcoming-balloon.png') no-repeat scroll top right;
	padding-top:32px;
}
div.module-masterclass div{
	background-color:#606a74;
	width:275px;
	margin:15px 0 0 0;padding:0 0 15px 0;
}
div.module-category-cloud h3 a{
	background: transparent url('/redux/h3-fish.png') no-repeat scroll bottom right;
	padding-top:39px;
}
div.module-recent h3 a{
	background: transparent url('/redux/h3-recent-type.png') no-repeat scroll bottom right;
	padding-top:39px;
}
div.module-archives h3 a{
	background: transparent url('/redux/h3-dodo.png') no-repeat scroll bottom right;
	padding-top:39px;
}
div.module-dopplr h3 a{
	background: transparent url('/redux/h3-world.png') no-repeat scroll bottom right;
	padding-top:39px;
}


div.module p{
	margin-right:20px;
	text-shadow:1px 1px 1px #fff;
}
div.module-masterclass div p{
	padding:0;
	margin:10px;
	color:#fff;
	text-shadow:none;
}
div.module p a{
	color:#007e7a;
}
div.module p a:hover{
	color:#007e7a;
	text-decoration:none;
}
div.module p span{
	color:#007e7a;
	text-decoration:none;
}
div.module-masterclass div p a, div.module-masterclass div p a:hover, div.module-masterclass p span{
	color:#fff;
}

li.module-list{
	margin:6px 0;
	color:#2a2a2a;
}
li.module-list a{
	color:#2a2a2a;
	text-decoration:none;
	font-weight:normal;
}
li.module-list a:hover{
	color:#2a2a2a;
	text-decoration:underline;
}

/* page layout basics */

#container {
	width: 942px;
}

#alpha {
	float: left;
	margin: 15px 0 0 0;
}

#alpha-inner {
	padding: 0 0 25px;
}

#beta {
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left: 60px;
	float: left;
	background: none;
}

#beta-inner {
	margin-top : 15px;
	padding: 0 0 33px 25px;

}

#gamma {
	float: left;
	margin: 0 0 0 20px;
}

#gamma-inner {
	padding: 0 0 25px;
}


/* container styling */

#container-inner {
	border:0;
}


/* banner styling */

#banner {
	width: 940px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: transparent;
}


#banner a {
	color: #2a2a2a;
	text-decoration: none;
}

#banner a:hover {
	text-decoration: underline;
}


#banner-top{
	height:30px;
}
#top-nav{
	margin: 0 0 0 12px;
	padding: 0;
	list-style: none;
  float: left;
}

#top-nav li {
   float: left;
 	margin:10px 20px 0 0;
 	font-size:15px;
}

#top-nav li a {
	text-transform: uppercase;
	color:#717d89;
	text-decoration: none;
}

#top-nav li a:hover, #top-nav li a.active{
	color:#00d3cd;
	text-decoration: none;
}

#utils{
	margin:4px 20px 0 0;padding:0;
	float:right;
	width:135px;
}

#utils span{
	margin-right:6px;
}

#search {
	margin:0;padding:0;
	float:right;
	width:120px;
}

.module-search .module-content{
	width:160px;
	height:21px;
	position:relative;
	margin-top:6px;
}

#global-search, .module-search input[type="search"]{
	border:0;padding:0;margin:0;
	background: url('/redux/search-input-left.png') no-repeat left top #fff;
	height:21px;
	left:0;
	position:absolute;
	top:0;
}

.module-search input[type="submit"]{
	border:0;padding:0;margin:0;
	background: url('/redux/search-button.png') no-repeat left top #fff;
	width:21px;height:21px;
	position:absolute;
	right:40px;
	top:0;
	text-indent:2em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*webkit css here*/
    .module-search input[type="submit"] {
        display:none;
    }
}



.module-search input[type="submit"]:hover{
	cursor: pointer;
}


#banner-inner {
	border:0;
	padding-right: 220px;
	position:relative;
	height:105px;
}


h1{
	margin:15px 0;
	width:350px;
}
h1 a{
	display:block;
	height:100%;
	width:350px;
}
h1 a span{
	background:url("/redux/edublogs-logo.png") no-repeat scroll left top transparent;
	cursor:pointer;
	display:block;
	height:115px;
	left:0;
	position:absolute;
	top:-9px;
	width:350px;
	z-index:2;
}


h2#banner-description {
	color: #007e7a;
	margin: 0;
	padding: 0;
	font-family: georgia, 'times new roman', serif;
	font-size: 18px;
	line-height: 1.125;
	font-style: italic;
	position:absolute;
	right:0;
	top:5px;
        text-align:right;
		width:350px;
}

h2#banner-description span{
        display:block;
        margin-top:0.5em;
	color:#2a2a2a;
	font-size: 12px;
}

/* navigation bar styling */

#nav {
	background: #e5e6e8 url('/redux/nav-bg.png') repeat-x top left;
	height:33px;
}

.nav-list {

}

.nav-list-item {

}

.nav-list-item a {
	font-family: georgia, 'times new roman', serif;
	padding:0 0 8px 0;margin:0 15px 0 0;
	font-size: 19px;
	color:#2a2a2a;
	text-decoration: none;
}

.nav-list-item a:hover,.nav-list-item a.active{
	text-decoration: none;
border-bottom:1px solid #00d3cd;
/*	background: #e5e6e8 url('/redux/nav-active-bg.png') repeat-x bottom left; */
}

/* pagebody styling */

#pagebody {
	background-color: #ece9e9;
	padding: 0 0 15px 0;
}

#pagebody-inner {
	background-repeat: repeat-y;
	background-position: top center;
}


/* entry listing and entry styling */

.content-header {
	margin: 5px 0 20px;
	font-family: georgia, 'times new roman', serif;
	font-size: 28px;
	color: #2a2a2a;
}

.content-nav {
	margin: 5px 0 20px;
	float:right;
	text-decoration:none;
}
.content-nav a:hover{
	text-decoration:underline;
}


.date-header {
	font-family:georgia,serif;
	color: #666;
	margin: 5px 0;
	font-size: 13px;
}

.entry {
/*	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/post-ornament.png);*/
	background-repeat: no-repeat;
	background-position: 0 10px;
}

.entry-header {
	color: #2a2a2a;
	margin: 15px 0;
	font-family: georgia, 'times new roman', serif;
	font-size: 22px;
}

.entry-header a {
	color: #2a2a2a;
	text-decoration: none;
}

.entry-header a:hover {
	text-decoration: underline;
}

.entry-content {
	margin: 5px 0px;
}

.entry-body p{
	margin:0 0 25px 0; padding:0;
	color:#2a2a2a;
	font-size:12px;
	line-height:1.5;
}
.entry-body ul {
	margin-top:0;
}
.entry-body li {
	margin:0; padding:0;
	color:#2a2a2a;
	font-size:12px;
	line-height:1.5;
}
.entry-body p.focus {
  font-weight:bold;
}
.entry-body p.super-focus {
  color:#007e7a;
}
.entry-body p a {
  color:#007e7a;
}
.entry-body h2 {
  font-family:Georgia,serif;
	color:#2a2a2a;
  font-size:18px;
}
.entry-body h2.title {
  font-family:Georgia,serif;
	color:#2a2a2a;
  font-size:25px;
}
.entry-body h3 {
  margin-bottom:0;
  font-weight:normal;
  font-family:Georgia,serif;
  font-size:18px;
}

.portfolio-piece img {
  float:left;
  margin:5px 15px 0 0;
}
.portfolio-piece h3 {
  font-family:Georgia,serif;
  font-size:18px;
  font-weight:normal;
}
.portfolio-piece h4 {
  font-size:14px;
  margin-bottom:0;
}
.portfolio-piece p.tagline {
  font-family:Georgia,serif;
  font-size:12px;
  font-weight:normal;
  margin:0;
}
.portfolio-piece p.link {
  font-family:Georgia,serif;
  font-size:12px;
  font-weight:normal;
  margin:0;
}
.portfolio-piece p {
  font-size:12px;
}
.testimonial h3 {
  font-style:italic;
  font-size:13px;
}
.testimonial p {
  font-family:Georgia,serif;
  font-style:italic;
  font-size:16px;
  color:#007e7a;
  line-height:1.3;
  margin-bottom:1em;
}
img.portrait {
  float:left;
  margin:0 15px 0 0;
}
.entry-more-link {
	font-size: 11px;
	font-weight: bold;
}

.entry-footer {
	color: #666;
	font-size: 11px;
	margin: 10px 0 0 0;
	font-weight: normal;
}

.entry-footer a {
	color: #666;
}

.entry-footer a:hover {
	color: #333;
}

.entry-footer-tags, .entry-footer-tags a{
	text-transform: uppercase;
	color:#666;
	margin:0;padding:0;
	line-height:1em;
	font-size:9px;
	font-weight:lighter;
	text-decoration:none;
}
.entry-footer-tags a:hover{
		color:#666;
		text-decoration:underline;
}

.entry-footer-info span{
	color:#00aea9;
	display:block;
	float:left;
	font-size:20px;
}
.entry-footer-info a{
	display:block;
	float:left;
	line-height:4px;
	padding:10px;
	text-decoration:none;
}

.entry-footer-info a:hover{
	text-decoration:underline;
}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
	width: 80%;
}


.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;

	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
	color: #2a2a2a;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: 5px 0;
}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: 5px 0 20px;
}


.trackback-footer,
.comment-footer {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	border-top-color: #e5e5e5;
	color: #666;
	font-size: 11px;
}

.comment-footer a {
	color: #666;
}

.comment-footer a:hover {
	color: #333;
}


/* sidebar module styling */

.module-header {
	color: #2a2a2a;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
/*	width: 100%;
	w\idth: auto;*/
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.module-header a {
	color: #2a2a2a;
}

.module-content {
	margin: 5px 0 20px;
	font-size: 11px;
}

.module-content a {
	color: #900;
}

.module-content a:hover {
	color: #600;
}


.module-calendar {
	font-size: 11px;
}


.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 15px 0;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top left;	border-color: #e5e5e5;
	color: #333;
	background-color: #f3f3f3;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
}

.module-powered .module-content a {
	color: #333;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 10px;
}

.module-photo img {
	border: 0;
}


.module-featured-photo {
	width: 415px;
}

.module-featured-photo .module-content {
	margin: 15px 0 5px;
}

.module-featured-photo img {
	width: 415px;
}


.module-recent-photos {
	border: 0;
	margin-left: 2px;
}

.module-recent-photos .module-header {
	background-image: none;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 64px; /* mac ie fix */
	margin: 0 5px 6px 0;
	padding: 0;
	background-image: none;
}

.module-recent-photos .module-list-item a {
	border-width: 1px;
	border-style: solid;
	padding: 1px;
	border-color: #ccc;
	background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
	border-color: #2a2a2a;
}
.module-testimonials p {
  font:16px Georgia;
  font-style:italic;
}

.archive-list-item {
	margin-bottom: 5px;
}

.typelist-thumbnailed {
	margin: 0 0 20px;
}

.typelist-thumbnailed .module-list-item {
	margin: 1px 0;
	border-width: 1px;
	border-style: solid;
	padding: 0;
	background-repeat: repeat-x;
	background-position: top left;
	border-color: #e5e5e5;
	background-color: #f3f3f3;
/*	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);*/
	font-size: 11px;
}

.typelist-thumbnail {
	background: #f3f3f3;
}

/*footer*/
div#footer{width:auto;height:auto;background: #cac6c4 url('redux/footer-bg.png') repeat-x scroll top left;padding:10px 0;}
div#footer div{width:942px;margin:0 auto;position:relative;text-align:left;}

/* two-column-left tweaks */

/*.layout-two-column-left #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-tw.png); }*/
.layout-two-column-left #alpha { width: 300px; }
.layout-two-column-left #beta { width: 560px; }


/* two-column-right tweaks */

.layout-two-column-right #pagebody-inner { 
  background: transparent url('/redux/page-body-inner-bg.png') no-repeat 620px -275px; 
  }
.layout-two-column-right #alpha { width: 560px; }
.layout-two-column-right #beta { width: 322px; }

/* ph=1 */
/* nhm:from_kauri */


/* */
ul.more-links {
	list-style:none;
	padding:0;
}
ul.more-links li {
	margin:0 0 4px 0;
	padding-left:20px;
	background:url(/redux/chevron-bullet.png) 0 50% no-repeat;
}
ul.more-links li a{
	display:inline;
	color:#007e7a;
	font:15px Georgia,serif;
}
ul.more-links li a:hover {
border-bottom:1px solid #007e7a;
}
.module-masterclass ul.more-links li {
  margin:0 0 4px 10px;
	background:url(/redux/chevron-bullet-white.png) 0 50% no-repeat;
}
.module-masterclass ul.more-links li a{
	color:#fff;
}
.module-masterclass ul.more-links li a:hover {
border-bottom:1px solid #fff;
}
/* Wide Panel */
#full-width-panel {
  width:942px;
  height:311px;
  position:relative;
}
#panel-intro {
  width:250px;
  height:280px;
  background:#8a9097;
  color:white;
  font-family:Georgia,serif;
  font-size:16px;
  position:absolute;
  top:0;left:0;
}
#panel-intro h2 {
  font-family:Georgia,serif;
  margin:25px;
}
#panel-intro p {
  margin:25px;
}
#panel-content {
  width:692px;
  height:280px;
  position:absolute;
  top:0;right:0;
  background:#989ca1;
}
.slide-text {
width:348px;
}
.slide-image {
  position:absolute;
  top:15px;right:15px;
}
#panel-content h3 {
margin:25px 0 5px 15px;
  color:white;
}
#panel-content p {
margin:0 20px 10px 15px;
font-size:12px;
font-family:arial;
line-height:1.5em;
  color:white;
}
.slide {
  width:690px;
}
#panel-nav {
  position:absolute;
  top:290px;
  right:0;
  width:680px;
  overflow:hidden;
}
#panel-nav div {
  width:300px;
  float:left;
}
#panel-nav ul {
  width:300px;
  float:right;
  list-style:none;
  margin:0;
}
#panel-nav ul li {
  float:right;
  color:#606a74;
  background:#d4d3d4;
  text-align:center;
  margin:0 5px;
  padding:5px;
  width:100px;
  cursor:pointer;
}
#panel-nav div a {
  float:left;
  color:#606a74;
  background:#d4d3d4;
  text-align:center;
  margin:0 5px;
  padding:5px;
  cursor:pointer;
  text-decoration:none;
}
#panel-nav div a.activeSlide {
  color:white;
  background:#8a9097;
}
fieldset.zemanta-related{
	margin-top:20px;
}
/*dopplr*/

div.dopplr-badgr {
background:none;
border:0px;
color:#666666;
font-family:'Helvetica';
margin-bottom:20px;
padding:0em;
}
.hide, div.dopplr-badgr-header, div.dopplr-badgr-body h3 {
	display:none;
	visibility:hidden;
}

div.dopplr-badge{
background:none;
border:0px ;
color:#333333;
font-family:'Helvetica';
padding:0em;
margin-top:10px;}
.dopplr-badge a:link, .dopplr-badge a:visited, .dopplr-badge a:active {
color:#007e7a!important;
text-decoration:none;
}
.dopplr-badge a:hover{
	background:none!important;
	color:#007e7a;
}
ul.trips li a{
	font-weight:normal;
}
#dopplr-logo {
display:none;
margin:0 0 0.5em;
visibility:hidden;
}

/*CSS3 box properties for images*/
.box_shadow {
		padding: 5px;
		border: solid 1px #CCC;
		-moz-box-shadow: 1px 1px 5px #999; 
		-webkit-box-shadow: 1px 1px 5px #999; 
		box-shadow: 1px 1px 5px #999;
}

.box_shadow:hover{
/*	 -moz-box-shadow: 1px 1px 5px #999; 
  -webkit-box-shadow: 1px 1px 5px #999; 
          box-shadow: 1px 1px 5px #999;
	-webkit-transition:all .2s ease-in;*/
	}


/* ph=1 */
